Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 07:43:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ahad                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi ahad, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:31 AM, 10th Nov                   Sohaib                   Hi Ahad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:33 AM, 10th Nov                     ahad                    Hi. I want my refund to my original payment method. It says the refund will be going to my Shukran pay. I don’t want that to happen           11:33 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:34 AM, 10th Nov                     ahad                    Yes please           11:34 AM, 10th Nov                     ahad                    ???           11:36 AM, 10th Nov                   Sohaib                   We can see the item has already been picked successfully and it will 2-3 days to initiate the refund However went the refund has been initiated we will change the refund mode hence you'll receive your refund to your apple pay as well           11:37 AM, 10th Nov                     ahad                    Thankyou so much           11:37 AM, 10th Nov                     ahad                    Have a great day           11:37 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:40 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238729